2020-06-03 20:13 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002599Spring engineBuildbotpublic2011-08-04 13:04
Reporterabma 
Assigned Tohoijui 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version83.0 
Summary0002599: make generateSources doesn't work on a clean source-tree
Description
http://springrts.com:7778/builders/doxygen/builds/36/steps/generatesources/logs/stdio

or:

make generateSources
Scanning dependencies of target JavaOO-AIWrapper-generateSources
make[3]: *** Keine Regel vorhanden, um das Target ??AI/Interfaces/Java/src-generated/main/java/com/springrts/ai/AICallback.java?½,
  ben?Âtigt von ??AI/Wrappers/JavaOO/src-generated/main/java/com/springrts/ai/oo/clb/Camera.java?½, zu erstellen. Schluss.
make[2]: *** [AI/Wrappers/JavaOO/CMakeFiles/JavaOO-AIWrapper-generateSources.dir/all] Fehler 2
make[1]: *** [CMakeFiles/generateSources.dir/rule] Fehler 2
make: *** [generateSources] Fehler 2
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2011-08-03 02:26 abma New Issue
2011-08-04 13:04 hoijui Note Added: 0007213
2011-08-04 13:04 hoijui Status new => resolved
2011-08-04 13:04 hoijui Fixed in Version => 0.83.0
2011-08-04 13:04 hoijui Resolution open => fixed
2011-08-04 13:04 hoijui Assigned To => hoijui
+Issue History